[data-component-id="incmty:card_in_column"] {
  border-radius: 24px;
  max-width: 360px;

  &.no-info {
    .card-in-column__image img {
      border-bottom-left-radius: 24px;
      border-bottom-right-radius: 24px;
    }
  }

  .card-in-column__image {
    picture {
      display: flex;
    }
  }

  & img {
    width: 100%;
    object-fit: cover;
    aspect-ratio: 16/9;
    background-color: var(--black-color);
    border-top-left-radius: 24px;
    border-top-right-radius: 24px;
  }

  .card-in-column__info {
    background-color: var(--white-color);
    border-bottom-left-radius: 24px;
    border-bottom-right-radius: 24px;
    text-align: left;
    padding: 16px 32px 32px;
  }

  &.no-image {
    .card-in-column__info {
      border-top-left-radius: 24px;
      border-top-right-radius: 24px;
    }
  }

  .card-in-column__title {
    font-size: 16px;
    line-height: 22px;
    /* 137.5% */
  }

  .card-in-column__tag {
    font-size: 12px;
    line-height: 14px;
    /* 116.66% */
  }

  .card-in-column__description {
    font-size: 16px;
    line-height: 22px;
    /* 137.5% */
  }

  .card-in-column__info {
    * + * {
      margin-top: 16px;
    }
  }

  .card-in-column__tag {
    font-size: 12px;
    line-height: 14px;
    /* 116.66% */
    font-weight: 700;
    text-transform: uppercase;

    hr {
      height: 2px;
      background-color: var(--divider-color);
      margin-top: 3px;
      margin-bottom: 0;
    }
  }
}
